{
  "name": "draggable",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "bootstrap": "^5.0.1",
    "bootstrap-vue": "^2.21.2",
    "core-js": "^3.9.1",
    "liquor-tree": "^0.2.70",
    "nuxt": "^2.15.3",
    "vue": "^2.6.12",
    "vue-select": "^3.11.2",
    "vue-swatches": "^2.1.1",
    "vue2-datepicker": "^3.9.0"
  },
  "devDependencies": {}
}
